Get catalog brand model
Retrieve one charger model detail record by brand slug and model slug.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
brand_slug
Brand slug (URL-safe identifier) used to scope model discovery.
model
Model slug (URL-safe identifier) scoped under one brand.
Response
Model retrieved successfully
id
slug
name
brand_slug
brand_id
connector_count
current_type
supported_kwh
connector_types
created_at
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error